Blogs: WordPress 2.9 et le Theme Freshy2


Pour tous ceux qui utilisent le thème Freshy2 sur leurs blogs (celui fournit par défaut).

Le passage en WordPress 2.9 provoque la suppression de la barre de widget.
Ce thème est donc clairement incompatible avec ce thème.
Nous attendons une éventuelle mise à jour du thème.
Nous vous déconseillons de mettre à jour votre blog WordPress pour le moment.

Nous avons mis à jour le Theme Freshy2 sur tous les blogs ainsi que le plugin Customize.
Il y avait toujours un bug avec la barre de widget qui a été résolu en changeant la ligne 320 du fichier functions.php
$themes = freshy_list_files($path,'custom_',array('custom_template.css'));
par
$themes = freshy_list_files(TEMPLATEPATH,'custom_',array('custom_template.css'

Vous pouvez donc maintenant passé à la version 2.9.1 de wordpress sans souci !

Posted in I Love Drum & Bass, News
Language
FrançaisAfrikaansБеларускаяБългарскиbosanski jezikCatalàČeštinaCymraegDanskDeutschΕλληνικάEnglishEspañolEesti keelEuskaraSuomiGaeilgeGalegoעבריתHrvatskiMagyarÍslenskaItaliano日本語한국어LatīnaLietuvių kalbaLatviešu valodaBahasa MelayuMaltiNederlandsNorskPolskiPortuguêsRomânăРусскийSlovenčinaSlovenščinaCрпски језикSvenskaภาษาไทยTürkçeУкраїнськаTiếng Việtייִדיש中文(简体)中文(漢字)
Radios
Available Streams 4

BassJunkees.com

ILoveDrumnBass
Let It Roll France
Bassjunkees Radio
Bons Plans Soirées !
  • No upcoming events
AEC v1.0.4
Categories